@font-face {
	font-family: 'Centra-Book';
	src: url('fonts/CentraNo2-Book.eot');
	src: url('fonts/CentraNo2-Book.eot?#iefix') format('embedded-opentype'),
             url('fonts/CentraNo2-Book.woff2') format('woff2'),
	     url('fonts/CentraNo2-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Centra-Medium';
	src: url('fonts/CentraNo2-Medium.eot');
	src: url('fonts/CentraNo2-Medium.eot?#iefix') format('embedded-opentype'),
             url('fonts/CentraNo2-Medium.woff2') format('woff2'),
	     url('fonts/CentraNo2-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family:'Mix-Grotesk-Book';
  src: url('fonts/SharpGrotesk-BookNo19.eot');
  src: url('fonts/SharpGrotesk-BookNo19.eot?#iefix') format('embedded-opentype'),
       url('fonts/SharpGrotesk-BookNo19.woff2') format('woff2'),
       url('fonts/SharpGrotesk-BookNo19.woff') format('woff');
}

@font-face {
  font-family:'Mix-Grotesk-Medium';
  src: url('fonts/SharpGrotesk-MediumNo23.eot');
  src: url('fonts/SharpGrotesk-MediumNo23.eot?#iefix') format('embedded-opentype'),
       url('fonts/SharpGrotesk-MediumNo23.woff2') format('woff2'),
       url('fonts/SharpGrotesk-MediumNo23.woff') format('woff');
}

h1, h2, h3, h4 {
	color:#003694;
	font-family:'Mix-Grotesk-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-feature-settings:'salt' 2;
}

body {
	background:#FFF;
	color:#404040;
	text-align:left;
	font-family:'Mix-Grotesk-Book', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:1em;
	line-height:150%;
	font-weight:normal;
}


h1 {
	margin-top:0;
	font-size:22px;
	color:#003694;
	font-family:'Mix-Grotesk-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

h2 {
	margin-top:0;
	font-size:19px;
	color:#003694;
	font-family:'Mix-Grotesk-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height:150%;
}

h1 {
	margin-bottom:60px;
	line-height:140%;
}

strong {
	font-family:'Mix-Grotesk-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

.site-container {
	max-width:90%;
	margin:15px auto;
}

.logo {

}

.logo img {
	max-width:75px;
	height:auto;
	margin-top:60px;
	margin-bottom:60px;
}

.services-container {

}

.service-box {
	margin-bottom:100px;
	padding-bottom:100px;
	border-bottom:2px solid #003694;
}

@media (max-width: 899px) {

h1 {
	padding-bottom:100px;
	margin-bottom:100px;
	border-bottom:2px solid #003694;
}

}

@media (min-width: 900px) {

h1 {
	margin-bottom:90px;
	line-height:140%;
}	

.logo img {
	max-width:75px;
	height:auto;
	margin-top:90px;
	margin-bottom:90px;
}	

.site-container {
	max-width:850px;
	margin:25px auto;
}	

.services-container {
    display: flex;
}

.service-box {
	float:left;
	margin-right:60px;
	padding-right:60px;
	margin-bottom:0;
	padding-bottom:0;
	border-right:2px solid #003694;
	border-bottom:0;
	flex: 1;
}

}

@media (min-width: 1200px) {

h1 {
	margin-bottom:120px;
}	

.logo img {
	max-width:110px;
	height:auto;
	margin-top:80px;
	margin-bottom:80px;
}	

.site-container {
	max-width:1080px;
	margin:30px auto;
}	

.services-container {
    display: flex;
}

.service-box {
	float:left;
	margin-right:100px;
	padding-right:30px;
	margin-bottom:0;
	padding-bottom:0;
	border-right:2px solid #003694;
	border-bottom:0;
	flex: 1;
}

.service-box-1 {
	margin-right: 100px;
    padding-right: 0px;
}

}

.service-box ul {
	list-style-type:none;
	padding-left:0;
	margin-left:0;
	margin-top:20px;
	margin-bottom:0px;
}

.service-box ul li {
	padding-left:0;
	margin-left:0;
	margin-bottom:8px;
}

.service-box ul li:last-child {
	margin-bottom:0;
}

.last {
	padding-right:0;
	margin-right:0;
	border-right:0;
}

.contact {
	clear:both;
	margin-top:100px;
}

.contact h2 {
	margin-bottom:10px;
}

.contact p {
	margin-top:15px;
}

.contact p a:link, .contact p a:visited {
	color:#003694;
	text-decoration:underline;
}

.clear-100 {
	clear:both;
	height:100px;
}

.site-footer {
	margin-top:150px;
	margin-bottom:50px;
	color:#999999;
	font-size:14px;
}


@media (prefers-color-scheme: dark) {
    body {
        color: #CCC;
        background: #000;
    }

    h1, h2 {
		margin-top:0;
		font-size:22px;
		color:#FFF;
	}

    .divider {
        border-bottom: 1px solid #ddd;
    }

	.contact p a:link, .contact p a:visited {
		color:#CCC;
		text-decoration:none;
		border-bottom:2px solid #003694;
	}
}

.covid {
	display:block;
	margin-bottom:calc(20px + 3vw);
	border-radius:12px;
	background-color:#f4fbfb;
	text-align:left;
	font-size:14px;
	color:#003694;
	padding:7px 12px 5px 12px; 
}